Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/12801/?format=api
{ "ob_id": 12801, "relatedTo": { "ob_id": 41275, "uuid": "9536459d09fb446d8daee987a039616e", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/0e1fef66-1ab4-3002-e063-6c86abc0d49a", "identifierType": "doi", "shortUrl": "https://doi.org/10/gtdcw2" }